## ros-noetic-moveit-ros 1.1.11

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.1.3)
project(moveit_ros)
find_package(catkin REQUIRED)
catkin_metapackage()
