=== debian/changelog ===
ros-noetic-moveit-ros (1.1.11-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 20 Dec 2022 23:00:00 -0000

ros-noetic-moveit-ros (1.1.10-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 12 Sep 2022 22:00:00 -0000

ros-noetic-moveit-ros (1.1.9-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 05 Mar 2022 23:00:00 -0000

ros-noetic-moveit-ros (1.1.8-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 29 Jan 2022 23:00:00 -0000

ros-noetic-moveit-ros (1.1.7-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 30 Dec 2021 23:00:00 -0000

ros-noetic-moveit-ros (1.1.6-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 05 Nov 2021 23:00:00 -0000

ros-noetic-moveit-ros (1.1.5-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 22 May 2021 22:00:00 -0000

ros-noetic-moveit-ros (1.1.4-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 11 May 2021 22:00:00 -0000

ros-noetic-moveit-ros (1.1.3-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 28 Apr 2021 22:00:00 -0000

ros-noetic-moveit-ros (1.1.2-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 07 Apr 2021 22:00:00 -0000

ros-noetic-moveit-ros (1.1.1-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Mon, 12 Oct 2020 22:00:00 -0000

ros-noetic-moveit-ros (1.1.0-1buster) buster; urgency=high

  * [maint] Use standard cmake text for metapackages (#1620 <https://github.com/ros-planning/moveit/issues/1620>)
  * [maint] Use CMAKE_CXX_STANDARD to enforce c++14 for portability (#1607 <https://github.com/ros-planning/moveit/issues/1607>)
  * [maint] Remove ! from MoveIt name (#1590 <https://github.com/ros-planning/moveit/issues/1590>)
  * Contributors: Dave Coleman, Jonathan Binney, Robert Haschke, Sean Yen

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 03 Sep 2020 22:00:00 -0000

ros-noetic-moveit-ros (1.0.6-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 18 Aug 2020 22:00:00 -0000

ros-noetic-moveit-ros (1.0.5-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 07 Jul 2020 22:00:00 -0000

ros-noetic-moveit-ros (1.0.4-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 29 May 2020 22:00:00 -0000

ros-noetic-moveit-ros (1.0.3-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 25 Apr 2020 22:00:00 -0000

ros-noetic-moveit-ros (1.0.2-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 27 Jun 2019 22:00:00 -0000

ros-noetic-moveit-ros (1.0.1-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 07 Mar 2019 23:00:00 -0000

ros-noetic-moveit-ros (1.0.0-1buster) buster; urgency=high

  * [fix] catkin_lint issues (#1341 <https://github.com/ros-planning/moveit/issues/1341>)
  * Contributors: Dave Coleman, Robert Haschke

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 23 Feb 2019 23:00:00 -0000

ros-noetic-moveit-ros (0.10.8-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 23 Dec 2018 23:00:00 -0000

ros-noetic-moveit-ros (0.10.7-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 12 Dec 2018 23:00:00 -0000

ros-noetic-moveit-ros (0.10.6-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 08 Dec 2018 23:00:00 -0000

ros-noetic-moveit-ros (0.10.5-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Wed, 31 Oct 2018 23:00:00 -0000

ros-noetic-moveit-ros (0.10.4-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 28 Oct 2018 23:00:00 -0000

ros-noetic-moveit-ros (0.10.3-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 28 Oct 2018 23:00:00 -0000

ros-noetic-moveit-ros (0.10.2-1buster) buster; urgency=high

  * Fix references to MoveIt (#1020 <https://github.com/ros-planning/moveit/issues/1020>)
  * Contributors: Mohmmad Ayman

 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-noetic-moveit-ros (0.10.1-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Thu, 24 May 2018 22:00:00 -0000

ros-noetic-moveit-ros (0.9.11-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 24 Dec 2017 23:00:00 -0000

ros-noetic-moveit-ros (0.9.10-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Fri, 08 Dec 2017 23:00:00 -0000

ros-noetic-moveit-ros (0.9.9-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sat, 05 Aug 2017 22:00:00 -0000

ros-noetic-moveit-ros (0.9.8-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 20 Jun 2017 22:00:00 -0000

ros-noetic-moveit-ros (0.9.7-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 04 Jun 2017 22:00:00 -0000

ros-noetic-moveit-ros (0.9.6-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 11 Apr 2017 22:00:00 -0000

ros-noetic-moveit-ros (0.9.5-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Tue, 07 Mar 2017 23:00:00 -0000

ros-noetic-moveit-ros (0.9.4-1buster) buster; urgency=high



 -- Michael Ferguson <mferguson@fetchrobotics.com>  Sun, 05 Feb 2017 23:00:00 -0000

ros-noetic-moveit-ros (0.9.3-1buster) buster; urgency=high

  * [capability] add list of default capabilities #359 <https://github.com/ros-planning/moveit/pull/359>

