=== debian/control ===
Source: ros-noetic-moveit-ros
Section: misc
Priority: optional
Maintainer: Michael Ferguson <mferguson@fetchrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-noetic-moveit-ros
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-moveit-ros-benchmarks, ros-noetic-moveit-ros-manipulation, ros-noetic-moveit-ros-move-group, ros-noetic-moveit-ros-perception, ros-noetic-moveit-ros-planning, ros-noetic-moveit-ros-planning-interface, ros-noetic-moveit-ros-robot-interaction, ros-noetic-moveit-ros-visualization, ros-noetic-moveit-ros-warehouse
Description: Components of MoveIt that use ROS
